BODY {
        font-family: verdana,tahoma,arial,helvetica;
        background-color: #F0F0F0;
	font-size: 12;
}
A.news {
	text-decoration: none;
	color: #ffffff;
	font-size: 12;
}
A {
        text-decoration: none;
        color: #456496;
}

A:visited {
        text-decoration: none;
        color: #456496;
}

A.small {
        text-decoration: none;
        color: #456496;
        font-size: 11;
}

A.small:visited {
        text-decoration: none;
        color: #456496;
        font-size: 11;
}

.ntborder {
	font-family: verdana,tahoma,arial,helvetica;
	font-size: 13;
}
.tborder {
	border: thin #000000 solid;
	font-family: verdana,tahoma,arial,helvetica;
	font-size: 13;
}

/* stupid calendar CSS */

.calendar
{
	width : 150px;
	height : 150px;
}

.calendar .headline {
	color: #ffffff;
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 70%;
	background-color: #456395;
	border-bottom : 1pt solid #456395;
	border-left : 1pt solid #456395;
	border-right: 1pt solid #456395;
	border-top : 1pt solid #456395;

}

.calendar .headline A:link {
	color: #FFFFFF;
	text-decoration: none;
}

.calendar .headline A:visited {
	color: #000000;
	text-decoration: none;
}

.calendar .headline A:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.calendar .overview {
	background-color: #FFFFFF;
	font-size: 75%;
	font-family: Tahoma, Arial;
	text-align : center;
	border-bottom : 1pt solid #456395;
	border-left : 1pt solid #456395;
	border-right: 1pt solid #456395;
	border-top : 1pt solid #456395;
	height: 70%;
	width: 100%;
}

.calendar .overview A:link {
	color: #456395;
	text-decoration: none;
}

.calendar .overview A:visited {
	color: #0033FF;
	text-decoration: none;
}

.calendar .overview A:hover{
	background-color: #B0C0DB;
	color: #23324B;
	text-decoration: none;
}

.calendar .overview .last_month {
	color: #CCCCCC;
}

.calendar .overview .next_month {
	color: #CCCCCC;
}

.calendar .overview #today {
	color: #FFFFFF;
	background-color: #597BB3;
}

.calendar .overview #selected {
	color: #FFFFFF;
	background-color: #597BB3;
	margin-top: auto;
	margin-bottom: auto;
}

.calendar .overview .dayname {
	background-color: #FFFFFF;
	font-family: tahoma, arial;
	font-weight: bold;
	margin-top: auto;
	margin-bottom: auto;
}

.calendar .overview .reserved {
	font-weight: bold;
	font-size: 100%;
	text-decoration: underline;
}

.calendar .today_select  {
	background-color: #456395;
	text-align : right;
	text-decoration: underline;	
}

 .calendar .today_select A {
   font-size: 80%;
	color: #FFFFFF;
	background-color: #456395;
	text-align : center;
	
}

/* Appearance of the Eventlist */

.event_list_title {
	color: #456395;
	font-size: 80%;
	background-color: #FFFFFF;
	font-family : Tahoma, Arial;
}

.event_list {
	width : 430px;
	height: auto;
	background-color: #000000;
	font-family: Tahoma, Arial;
	font-size: 100%;
	border-bottom : 1pt solid #456395;
	border-left : 1pt solid #456395;
	border-right: 1pt solid #456395;
	border-top : 1pt solid #456395;	
}

.event_list .headings {
	font-family: Tahoma, Arial;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 80%;
	background-color: #456395;

}

.event_list .col_status {
	width: 50pt;
}

.event_list .col_date {
	width: 100pt;
}

.event_list .col_event {
	width: auto;
}

.event_list .status {
	font-size: 80%;
   color: black;
	font-weight: bold;   
}

.event_list .date {
    font-size: 70%;
	color: #000000;
	font-family: Tahoma, Arial;
}

.event_list .event {
	font-size: 75%;
	color: #FFFFFF;
	font-family: Tahoma, Arial;
}

.event_list A  {
  color: #597BB3;
  text-decoration: none;
}

.event_list A:hover  {
  color: #456395;
  text-decoration: underline;
}

.event_list .error_message {
	font-size: 85%;
	font-family: Tahoma, Arial;
	margin-left : auto;
	margin-right : auto;
	padding-left : 10pt;
	padding-right : 10pt;
	padding-top: 10pt;
	padding-bottom: 10pt;
	background-color: #EAF0FF;
	}

/* Appearance for Event-Infos */

.event_info {
	width : 450px;
	height: auto;
	background-color: #FFFFFF;
	font-family: Tahoma, Arial;
	font-size: 100%;
    border-bottom : 1pt solid #456395;
	border-left : 1pt solid #456395;
	border-right: 1pt solid #456395;
	border-top : 1pt solid #456395;	
}

.event_info .headings {
	font-family: Tahoma, Arial;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 84%;
	background-color: #456395;
    padding: 5pt 5pt 5pt 5pt;
	border-bottom : 1pt solid #456395;
	border-left : 1pt solid #456395;
	border-right: 1pt solid #456395;
	border-top : 1pt solid #456395;
}

.event_info .title {
	font-family: Tahoma, Arial;
	font-weight: bold;
	border-bottom : 1pt solid #456395;
}

.event_info .date {
	background-color: #EAF0FF;
	color: #456395;
	font-family: Tahoma, Arial;
	font-size: 80%;
	width: 100pt;
	border-bottom : 1pt solid #456395;
}

.event_info .description {
	font-family: Tahoma, Arial;
	padding: 10pt 10pt 10pt 10pt;
	font-size: 80%;
	
}

.line_color0 {
	background-color: #DDE7FF;
	padding-top:3pt;
	padding-bottom:3pt;
}

.line_color1 {
	background-color: #EAF0FF;
	padding-top:3pt;
	padding-bottom:3pt;
}

.author_info {
	font-size: xx-small;
	color: #CCCCCC;
}


/*
     FILE ARCHIVED ON 17:14:09 Mar 23, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:49:24 May 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.597
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.033
  esindex: 0.009
  cdx.remote: 20.667
  LoadShardBlock: 78.471 (3)
  PetaboxLoader3.datanode: 84.44 (5)
  PetaboxLoader3.resolve: 332.018 (3)
  load_resource: 433.664 (2)
*/